<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="64">
    <author>Aaa modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>HW80 Trailer Pack</en>
        <de>HW80 Anhänger Pack</de>
    </title>
    <description>
<en><![CDATA[HW80 Pack

Hw80.11:
Capacity: 8000-20000 l
Price: 10.500 $

Hw80.11 SHA 8:
Capacity: 18000 l
Price: 11.500 $]]></en>
<de><![CDATA[HW80 Pack

Hw80.11:
Kapazität: 8000-20000 l
Preis: 10.500 €

Hw80.11 SHA 8:
Kapazität: 18000 l
Preis: 11.500 €]]></de>
</description>
    <iconFilename>hw_icon.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="HW80/HW_80.xml"/>
        <storeItem xmlFilename="HW80/HW_80_PF18.xml"/>
    </storeItems>
    <l10n>
        <text name="Left">
            <en>Active Side: Left</en>
            <de>Aktive Seite: Links</de>
            <hu>Aktív Oldal: Bal</hu>
        </text>
        <text name="Right">
            <en>Active Side: Right</en>
            <de>Aktive Seite: Rechts</de>
            <hu>Aktív Oldal: Jobb</hu>
        </text>
        <text name="configuration_cover2">
            <en>Cover Color 2</en>
            <de>Abdeckungsfarbe 2</de>
            <hu>Fedélszín 2</hu>
        </text>
    </l10n>
    <brandColors>
        <color name="HW_GREY1" value="0.2 0.3 0.4 1"/>
    </brandColors>
</modDesc>
